body {
	background:url(images/bg.jpg) repeat 0 0;
	margin:0;
	padding:0;
	height:100%;
	color:#2e4e5b;
	font-family:Tahoma,Verdana,Arial;
	font-size:9pt;
	line-height:14pt;
}
a {
	color:#b35153;
	text-decoration:none;
}
a:hover {
	border-bottom:1px dashed;
}
a.button, input.button {
	background:url(images/button_bg.jpg) repeat-x 0 0;
	background-color:transparent;
	display:block;
	border:1px solid #6bbbe0;
	border-bottom:2px solid #5389a1;
	padding:0;
	margin:0;
	line-height:40px;
	height:42px;
	text-align:center;
	color:#b35153;
	font-size:13pt;
	font-weight:bold;
	outline:none;
	cursor:pointer;
}
a.button:hover, input.button:hover {
	background:url(images/button_bg.jpg) repeat-x 0 -42px;
	border:1px solid #62b1db;
	border-bottom:2px solid #245571;
}
a.button img, input.button img {
	border:none;	
}

/** Header **/
.header {
	background:url(images/header_bg.jpg) repeat-x 0 0;
	height:268px;
	width:100%;	
}
.header .container {
	width:900px;
	position:relative;
}
.header .logo {
	position:absolute;
	right:1px;
	top:60px;
}
.header .logo img {
	border:none;
}
.header .desc {
	float:right;
	margin-right:7px;
	margin-top:137px;
	*margin-top:150px;
	width:520px;
	color:#c62830;
}
.header .desc h2 {
	margin:12px 0;
}
.header .desc p {
	color:#BC5E5E;
	font-size:9pt;
	line-height:13pt;
}

/** Footer **/
.footer {
	background:url(images/footer_bg.png) repeat-x 0 0;
	height:64px;
	width:100%;	
	margin-top:-20px;
}
.footer .container {
	width:900px;
	position:relative;
}
.footer .logo {
	position:absolute;
	right:1px;
	top:15px;
}
.footer p {
	color:#FFC5B3;
	float:left;
	font-size:8pt;
	margin-top:14px;
	width:700px;
	text-align:left;
	padding-left:13px;
}
.footer p i {
	padding:0 15px;	
}
.footer p a {
	color:#fff;
	font-weight:bold;
}

/** Body **/
.container {
	width:886px;
	margin:0 auto;
}
.body .clear {
	clear:left;
	height:20px;
}
.body .content {
	border-bottom:2px dashed #F5FFFF;
	float:left;
	padding:44px 0 32px;
	width:520px;
}
* html .body .content {
	width:515px;
}
.body .content .icon {
	background:url(images/icons.jpg) no-repeat 0 0;
	height:139px;
	width:76px;
	float:right;
}
.body .audio .icon {
	background-position:-76px 0;
	height:134px;
	width:88px;
}
.body .pics .icon {
	background-position:-164px 0;
	height:146px;
	width:80px;
}
.body .video {
	*padding-bottom:41px;
}
.body .playVideo {
	float:left;
	padding:6px 6px 3px;
	background-color:#fff;
	border:1px solid #579ac7;
	cursor:pointer;
	margin-right:20px;
	color:#486b83;
	text-align:center;
	position:relative;
	font-weight:bold;
	line-height:15px;
}
.body .playVideo:hover {
	border:2px solid #4f8ab2;
	text-decoration:none;
	padding:5px 5px 2px;
}
.body .playVideo img {
	margin-bottom:2px;
	border:none;
}
.body .playVideo small {
	color:#708A9C;
	font-weight:normal;
}
.body .audio {
	padding-bottom:20px;
}
.body .pics {
	border-bottom:none;
}
.body .showPic {
	float:left;
	padding:4px;
	background-color:#fff;
	border:1px solid #579ac7;
	cursor:pointer;
	margin:0 24px 20px 0;
	color:#486b83;
	text-align:center;
	opacity:0.85;
	-moz-opacity:0.85;
	filter:alpha(opacity=85);	
}
.body .showPic img {
	border:none;
}
.body .showPic:hover {
	border-color:#4f8ab2;
	text-decoration:none;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	padding:3px;
	border-width:2px;
}


/** Contact **/
.body .contact {
	background:url(images/contact_bg.jpg) repeat-y 0 0;
	float:left;
	margin-right:60px;
	width:255px;
	height:730px;
	margin-left:6px;
	padding:0 22px;
	text-align:center;
	line-height:20pt;
}
.body .contact h2 {
	text-align:center;
	margin-top:40px;
	margin-bottom:20px;
}
.body .contact .email {
	color:#33617c;
	font-weight:bold;
	font-size:13pt;
}
.body .contact .phone {
	color:#6395ad;
	font-size:14px;
	font-weight:bold;
	margin-left:7px;
}
.body .contact .phone b {
	color:#33617c;	
}
.body .contact .social {
	padding:3px 2px;
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha(opacity=70);	
	margin-right:1px;
}
.body .contact .social img {
	border:none;
	position:relative;
	top:3px;
}
.body .contact .social:hover {
	border:none;
	background-color:#fff;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);	
}
.body .contact .communicate {
	margin:5px 33px 0;
}
.body .contact .communicate img {
	margin-left:7px;
	vertical-align:-9px;
}
.body .contact .divider {
	border-style:none dashed dashed;
	border-top:0 none;
	border-width:0 2px 2px;
	color:#D7EFF9;
	margin:35px 0 30px;	
}
.body .contact form {
	text-align:left;
	margin-top:15px;
}
form input.text, form textarea {
	background-color:#fff;
	border:1px solid #5fa0cb;
	color:#23506e;
	font-family:Tahoma,Verdana,Arial;
	font-size:12pt;
	margin:0 5px 7px 0;
	padding:3px 4px 4px;
	width:77%;
}
form input.text:focus, form textarea:focus {
	border-color:#486273;
}
form textarea.text {
	height:100px;
	width:94%;
}
form label {
	*position:relative;
	*top:-12px;
}
form .button {
	margin-right:5px;
	width:98%;
	padding-bottom:2px;
	*line-height:36px;
}